

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
     margin-top: 5px;
}

.social_share_dropdown ul li a:hover i {
    color: #fff !important;
}

.header_bottom_right_widget_holder {
     padding: 0
}

.projects_holder.justified-gallery article .project_category {
     font-size: 11px;
     line-height: 11px;
     font-weight: 400;
}

.portfolio_main_holder .item_holder .portfolio_title {
     margin-bottom: 11px;
}
.portfolio_main_holder .item_holder .portfolio_title a, .portfolio_main_holder .item_holder .project_category {
    text-shadow: 1px 1px 3px #000;
}
.portfolio_template_8 .portfolio_detail .info p, .portfolio_template_8 .portfolio_detail .info span {
font-size: 11px;
line-height: 20px;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.comment_holder .comment {
    padding: 34px 25px 37px;
    background-color: #f9f9f9;
}

.blog_holder article .post_text .post_text_inner {
    padding: 35px 23px 35px 23px;
}

p
{
margin: 12px 0 0 0;
}

h2, .h2, h2 a
{
  color: #e64626;
}



.projects_holder_outer.justified_gallery .text_holder{
        opacity:1 !important;
        filter:alpha(opacity=100);
        background: transparent !important;
        -webkit-transition:all 0.4s ease;
                transition:all 0.4s ease;
}

.projects_holder_outer article:hover .text_holder{
        background-color: rgba(0,0,0,0.1) !important;
}

